Details

      Description

      Testing compatibility of Liferay/Tomcat Bundle 7.1.0 with JDK 10.

      Compatibility Matrix indicates not supported with JDK 10.

      A test run shows that this is the case and fails with catalina.out SEVERE errors.

      Is there a Liferay/Tomcat release supporting JDK 10 or 11 scheduled? 

      I'm sorry; I have classified this as a bug and it should be just a query.

        Attachments

          Activity

            People

            Assignee:
            support-lep@liferay.com SE Support
            Reporter:
            greenlogician Leslie Charles Green (Inactive)
            Participants of an Issue:
            Recent user:
            Sherry Zhu (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since last comment:
              3 years, 10 weeks ago

                Packages

                Version Package